Tech Support Guy banner
  • Please post in our Community Feedback thread for help with the new forum software! If you are having trouble logging in, please Contact Us for assistance.
Status
Not open for further replies.
1 - 6 of 6 Posts

·
Registered
Joined
·
19 Posts
Discussion Starter · #1 ·
I need 128-bit encryption to access a secure site to bank on-line. I get a message that says "Browser is not capable of supporting level of security" then has me click a link to "test my browsers security". I get the following error message: MICROSOFT VBSscript runtime error (Blah, Blah). ActiveX component can't create object/test.asp. Can someone translate this for me please and even possibly tell me what I have to do????? Thanks a bunch !!
 

·
Registered
Joined
·
11,584 Posts
klloyd
If you are running Internet Explorer as your browser you must be running version 5.01 or below. If so you will have to download the update for 128 encryption.
For download from Microsoft Click Here
Once there select the version of IE you have and download.
Dave
 

·
Registered
Joined
·
19 Posts
Discussion Starter · #3 ·
OK, OK - laugh now and get it over with...but I don't know what "browser" I am using. I have AOL as my internet access. This is my "browser", right? I don't know what version I should update at the site you linked me to. I thought I was somewhat familliar with computers until this internet thing came along. Now I am completely without knowledge. :confused:
 
1 - 6 of 6 Posts
Status
Not open for further replies.
Top